@CHARSET "UTF-8";

	#mainmenu {
		background: url(../img/en/mainmenu_bkgd.jpg) no-repeat top left;
	}
	
	#mainmenu a.home{
	display: block;
	width: 696px;
	height: 23px;
	background: url(../img/en/mainmenu_bkgd.jpg) no-repeat top left;
}

	#headerclose {
		background: url(../img/en/headerclose_bkgd.jpg) no-repeat top left;
	}
	#past {
		background: url(../img/en/btn_past.png) no-repeat top left;
	}
	#past:hover {
		background: url(../img/en/btn_past_h.png) no-repeat top left;
	}
	#pubblicazioni {
		background: url(../img/en/btn_pubb.png) no-repeat top left;
	}
	#pubblicazioni:hover {
		background: url(../img/en/btn_pubb_h.png) no-repeat top left;
	}
	#rules {
		background: url(../img/en/rules_bkgd.png) no-repeat top left;
	}
	#search {
		background: url(../img/en/search_bkgd.jpg) no-repeat top left;
	}
	/*#iscriviti {
		background: url(../img/en/iscriviti.png) no-repeat top left;
	}
	#iscriviti:hover {
		background: url(../img/en/iscriviti_h.png) no-repeat top left;
	}
	#newsletter {
		background: url(../img/en/newsletter.png) no-repeat top left;
	}
	#newsletter:hover {
		background: url(../img/en/newsletter_h.png) no-repeat top left;
	}
	#tour {
		background: url(../img/en/tour.png) no-repeat top left;
	}
	#tourbutton {
		background: url(../img/en/tourbutton.png) no-repeat top left;
	}
	#tourbutton:hover {
		background: url(../img/en/tourbutton_h.png) no-repeat top left;
	}
	#tourbutt {
		background: url(../img/en/tourbutt.jpg) no-repeat top left;
	}
	#tourbutt:hover {
		background: url(../img/en/tourbutt_h.jpg) no-repeat top left;
	}
	#fotovideo {
		background: url(../img/en/fotovideo.png) no-repeat top left;
	}
	#fotovideo:hover {
		background: url(../img/en/fotovideo_h.png) no-repeat top left;
	}
	#filmbutt {
		background: url(../img/en/filmbutt.png) no-repeat top left;
	}
	#filmbutt:hover {
		background: url(../img/en/filmbutt_h.png) no-repeat top left;
	}
	#programma {
		background: url(../img/en/programma.png) no-repeat top left;
	}
	#programma:hover {
		background: url(../img/en/programma_h.png) no-repeat top left;
	}*/
	#footer {
		background: url(../img/en/footer.png) no-repeat top left;
	}
	
	/* bottoni */

.btn{
	background-image:url(../img/btn_en.jpg);
	background-repeat:no-repeat;		
    display: block;
    height:0px;
    width:235px;
	cursor:pointer;
	overflow:hidden;
	padding-top:119px;
	/*margin-bottom:10px;*/
}

#tour{background-position:0px top;}
#tour:hover{background-position:0px bottom;}
#festival{background-position:-235px top;}
#festival:hover{background-position:-235px bottom;}
#tv{background-position:-470px top;}
#tv:hover{background-position:-470px bottom;}
#newsletter{background-position:-705px top;}
#newsletter:hover{background-position:-705px bottom;}
#archivio{background-position:-940px top;}
#archivio:hover{background-position:-940px bottom;}
#programma{background-position:-1175px top;}
#programma:hover{background-position:-1175px bottom;}
#iscrivi{background-position:-1410px top;}
#iscrivi:hover{background-position:-1410px bottom;}
	
	
